;--------------------------------------------------------------------------
; In order to take advantage of the following features, you have to 
;     1) take out the first column of ";" from each line you want to use.
;     2) change the right hand side value of "=" depending on need.
;     3) take out ";" from the  line containing ;config.ini 
;	 between [maestro] and 1:maestro.sys in file "oemsetup.inf".
; (Here, a line starting with ";" means it's commented out.)
;--------------------------------------------------------------------------

;EnableAutoInstall=1	; 1/0 = automatic/manual installation
;New_Laptop.Sys=1       ; 1/0 = New/Old Laptop.sys ("New" Laptop.sys means from Jan. 7, 1998 or later)
;IncreaseVolume=0       ; 1/0 = increase/No-increase overall volume if they are too low.
;Mic20dBOn=0		; 1/0 = enable/disable Mic Volume 20dB boost
;DCOffsetValue=896      ; 0 ~ 1000
;PCMOutValue=4          ; 0 ~ 8
